@charset "utf-8"; 
	@import url(/_shared/common/bootstrap3/bootstrap-3.1.1/css/bootstrap.min.css);
	@import url(//netdna.bootstrapcdn.com/font-awesome/latest/css/font-awesome.min.css); /* http://fontawesome.io/icons/ for icons */
	@import url(http://fonts.googleapis.com/css?family=Droid+Serif:400,700);
	@import url(https://fonts.googleapis.com/css?family=Lato:400,700);
	
/* --------------------------------<GLOBAL>-------------------------------- */
	body{font-family:'Lato', sans-serif; color:#555; background:#555;}
	.canvas {position:relative; left:0; z-index:2; min-height:100%; padding:0; background:#e3e4e7 url('/images/bgs/page_bg.png') top left;}

	/* Headers */
	h1,h2,h3,h4,h5,h6, .h1,.h2,.h3,.h4,.h5,.h6{font-family:'Lato', sans-serif;}
	h1, .h1{color:#555;}
	h2, .h2{color:#ffffff;}
	h3, .h3{color:#555;}
	h4, .h4{color:#555;}
	h5, .h5{color:#555;}
	h6, .h6{color:#555;}
	
	/* Links */
	a:link, a:active, a:visited{color:#224072; text-decoration:none;}
	a:focus, a:hover{color:#4064a0; text-decoration:underline; outline:none;}
	a, input[type="submit"], button, *:before{-webkit-transition: all 0.2s ease; -moz-transition: all 0.2s ease; -o-transition: all 0.2s ease; transition: all 0.2s ease;}

	/* Tables */
	.table-responsive {margin:30px 0;}
	table{border:0; margin:30px 0}
	table caption{background:#224072; color:#fff; font-weight:bold; border:0px solid; text-align:left; padding:10px; margin:0;}
	table th, table td{background:#fff; border-bottom:1px solid #224072!important; border-right:0px solid #fff!important; padding:10px;}
	table th{background:#eee; color:#595959; font-weight:bold;}

.fb_edge_widget_with_comment span.fb_edge_comment_widget iframe.fb_ltr {
    display: none !important;
}
	
/* --------------------------------<SYSTEM>-------------------------------- */
	html{-webkit-font-smoothing: antialiased;}
	form, fieldset{margin:0; padding:0; border:0;} a img, :link img, :visited img{border:0;} acronym{cursor:help; border-bottom:1px dotted;}
	li.webdebug{z-index:10000; position:relative; color:red; display:block; background:#fff; width:50%; left:0; text-align:left; white-space:nowrap; filter:alpha(opacity=60);	-moz-opacity: 0.6;	opacity: 0.6;}	
	.instructional{background-color:#FFFFCF!important; border-top:1px dotted #666; font-family:Arial, serif; color:#000!important}
	.info{color:#666;} #content .info:before{font-family:"FontAwesome"; content:"\f05a"; margin-right:5px; color:#3498db;}
	.SiteSearch legend, .SiteSearch label, .Zone legend, .Zone label, .Zone h1, .hidden, .pnlGoogleMapsLink, .rssLinkContainer ul li.RSSHelpLink a img {display:none!important;}
	.pnlHoverControlsNews a{height:20px;} /* Siternity fix */
	
	.NavVertical ul, .NavVertical ul li, .NavHorizontal ul, .NavHorizontal ul li, .secondaryNav ul li, secondaryNav ul li, ul.paging li, #StyleSheetTools ul, #StyleSheetTools ul li, #BreadCrumb ul, #BreadCrumb ul li, #footerAddress ul, #footerAddress ul li, .rssLinkContainer ul, .rssLinkContainer ul li{list-style:none; margin:0; padding:0}
	.NavVertical ul li a, .NavHorizontal ul li a, #Tools1 ul li a{overflow:hidden; display:block; text-decoration:none;}
	.secondaryNav ul li, #BreadCrumb ul li, .rssLinkContainer ul li{display:inline;}
	
	.rssLinkContainer ul li{border-left:1px solid #ccc; padding-left:10px!important; margin-left:10px!important; display:none;}
	.rssLinkContainer ul li.first{margin-right:0px!important; margin-left:0px!important;}
	.rssLinkContainer ul li:first-child{border-left:0px; padding-left:0px!important; margin-left:0px!important;}	
	.rssLinkContainer ul li.RSSHelpLink a:before{font-family:"FontAwesome"; content:"\f143"; color:#f58d1e; padding-right:5px;}	

	.scrollup{width:41px; height:41px; position:fixed; bottom:15px; right:15px; font-size:300%; display:none; z-index:30000; font-family:"FontAwesome";}
	.scrollup:before{content:"\f139"; color:#cbcbcb; filter:alpha(opacity=50); opacity:0.5;} .scrollup:hover:before{color:#224072; filter:alpha(opacity=100); opacity:1;} .scrollup:hover{text-decoration:none!important;}	

	/* Bootstrap Button: http://blog.koalite.com/bbg/ */
	.btn-primary{color: #ffffff!important; background-color: #224072; border-color: #224072;}
	.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary{color:#ffffff!important; background-color: #224072; border-color: #224072; }
	.btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {background-image: none;}
	.btn-primary.disabled, .btn-primary[disabled], fieldset[disabled] .btn-primary, .btn-primary.disabled:hover, .btn-primary[disabled]:hover, 
	fieldset[disabled] .btn-primary:hover, .btn-primary.disabled:focus, .btn-primary[disabled]:focus, fieldset[disabled] .btn-primary:focus, 
	.btn-primary.disabled:active, .btn-primary[disabled]:active, fieldset[disabled] .btn-primary:active, .btn-primary.disabled.active, 
	.btn-primary[disabled].active, fieldset[disabled] .btn-primary.active {background-color: #333; border-color: #333; color:#fff!important}
	.btn-primary .badge {color: #224072!important; background-color: #ffffff;}
	/* Bootstrap Button END */
	
	a.btn{color: #ffffff!important;} /* Bootstrap Link */
				
/* --------------------------------<Header>-------------------------------- */
	#top{}
	#top .container{background:#fff; padding-bottom:10px; border-bottom:1px solid #ccc;}
		/* Logo */			
			#logo{display:block; text-align:center;}
			#logo a{}

		/* #StyleSheetTools */
			#StyleSheetTools{}
			#StyleSheetTools ul{white-space:nowrap;}
			#StyleSheetTools ul li{padding:0px 8px 0px 17px;}
			#StyleSheetTools ul li.cssPrint{}
			#StyleSheetTools ul li.cssPrint a:before{content:"\f02f";}
			#StyleSheetTools ul li a{display:block; width:100%; height:100%; outline:none;}				
				#StyleSheetTools ul.cssFile{}		
				#StyleSheetTools ul.cssTextSize li.textSizeIntro{padding-left:12px;}
				#StyleSheetTools ul.cssTextSize li{padding:0px 0px 0px 0px; margin-right:4px;}
				#StyleSheetTools ul.cssTextSize li.textSize{width:13px;}   	
				#StyleSheetTools ul.cssTextSize li.textSize.textDefault{font-family:"FontAwesome";}
				#StyleSheetTools ul.cssTextSize li.textSize.textDefault:before{content:"\f031"; font-size:1em;}
				#StyleSheetTools ul.cssTextSize li.textSize.textMed{}
				#StyleSheetTools ul.cssTextSize li.textSize.textMed:before{content:"\f031"; font-size:1.2em;}
				#StyleSheetTools ul.cssTextSize li.textSize.textLrg{}
				#StyleSheetTools ul.cssTextSize li.textSize.textLrg:before{content:"\f031"; font-size:1.4em;}

		/* Social Networking Using Icon Font */
			#socialNetworkNavigation{margin-right: 15px !important;}
			#socialNetworkNavigation ul{padding:0px; margin:10px 0px 0px 0px; list-style:none;}
			#socialNetworkNavigation ul li{padding:0px; margin:0px; display:inline-block;}
			#socialNetworkNavigation ul li:first-child{padding-left:0px;}
			#socialNetworkNavigation ul li a:hover{text-decoration:none;}
			#socialNetworkNavigation ul li a span {display:none;}
			/* FontAwesome font for square icons */
			#socialNetworkNavigation ul li a{font-family:"FontAwesome"; font-size:18px; line-height:normal;}
			#socialNetworkNavigation ul li a:before{background:#224072; color:#fff; text-align:center; padding-top:10px; width:35px; height:35px; display:inline-block;}
			#socialNetworkNavigation ul li a:hover:before{background:#fff; color:#224072;}
			#socialNetworkNavigation ul li.twitter a:before {content:"\f099";}
			#socialNetworkNavigation ul li.facebook a:before {content:"\f09a";}
			#socialNetworkNavigation ul li.pinterest a:before {content:"\f0d2";}
			#socialNetworkNavigation ul li.googlePlus a:before {content:"\f0d5";}
			#socialNetworkNavigation ul li.linkedIn a:before {content:"\f0e1";}
			#socialNetworkNavigation ul li.youTube a:before {content:"\f167";}
			#socialNetworkNavigation ul li.skype a:before {content:"\f17e";}
			#socialNetworkNavigation ul li.callUs {padding-right:20px; font-size:18px; color:#4064a0; font-family: "Lato",sans-serif!important;}

		/* Site Search */
		.SiteSearch{margin:8px 0 0 0; position:relative; display:block; min-height:30px;}
			.SiteSearch input{-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; padding:1px 10px; line-height:normal; height:32px;}
			.SiteSearch input[type="text"]{background-color:#fff; border: 1px solid #ccc; top:0px; right:39px; position:absolute;}
			.SiteSearch .btn-group {top:0px; right:0px; position:absolute;}
			.SiteSearch input[type="submit"]{background-color:#999; color:#e2e2e2; border:1px solid #ccc; vertical-align:middle; top:0px; right:0px; width:40px; position:absolute; font-family:"FontAwesome";}

		/* Main Nav*/
			#MainNav{background-color:transparent; margin:20px 0px 0px 0px; height:32px;}			
			#MainNav ul{margin:0px; padding:0px; list-style-type:none;}
			#MainNav ul li{margin:0px; padding:0px; display:inline-block; position:relative;}
			#MainNav ul li a{padding:5px 24px 5px 24px; text-align:center; font-style:normal; display:block; text-decoration:none;}	
			#MainNav ul li a.item36Link{}
			#MainNav ul li a img{}
			#MainNav ul li.dropdown span.menudrop {display:none;}
			#MainNav ul li a.NavSelected, #MainNav ul li a.selected, #MainNav ul li a:hover{background:#fff; color:#4367a4;}

			/* Sub navs - widths are required */
			 ul ul.level2 li, #MainNav ul ul.level3 li, #MainNav ul ul.level4 li, #MainNav ul ul.level5 li, #MainNav ul ul.level6 li{float:left; width:200px; position:relative;} /* width required */
			#MainNav ul ul.l#MainNav ul ul.level2, #MainNav ul ul.level3, #MainNav ul ul.level4, #MainNav ul ul.level5, #MainNav ul ul.level6{width:200px; padding:0px; display:none; visibility:hidden;} /* width required */
			#MainNavevel2 li a, #MainNav ul ul.level3 li a, #MainNav ul ul.level4 li a, #MainNav ul ul.level5 li a, #MainNav ul ul.level6 li a{padding:10px; background:#fff; color:#224072; border-bottom:1px solid #f3f3f3; text-align:left;}
	
			/* Set the dropdown visiblity and shadow positions */
			#MainNav ul.level2, #MainNav ul.level3, #MainNav ul.level4, #MainNav ul.level5, #MainNav ul.level6{-webkit-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.5); -moz-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.5); box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.5); position:absolute; display:none; visibility:hidden; }
	
			/* all other li a this */
			#MainNav ul.level2 li a:hover{background-color:#f3f3f3; color:#224072;}
			
			/* Set the shadow position */
			.ddshadow{position:absolute; display:none}
			
		/* phone navigation */
			#PhoneNav {background:#555; margin:0px; width:270px; height:auto; position:fixed; top:0; bottom:0; overflow-y:auto; border-radius:0; left:0; right:auto; z-index:1;}
				#PhoneNav ul {padding-top:0px; padding-bottom:10px;}
				#PhoneNav ul li {border-top:1px solid #606060;}
				#PhoneNav ul li a {color:#fff; padding-left:10px; padding-right:10px;}
				#PhoneNav ul li a:hover {color:#224072;}
				#PhoneNav ul li.dropdown {position:relative;}
				#PhoneNav ul li.dropdown span.menudrop {position:absolute; right:0; top:0; height:100%; z-index:2;}
				#PhoneNav ul li.dropdown span.menudrop a.dropbtn {padding:0px; cursor:pointer;}
				#PhoneNav ul li.dropdown span.menudrop a.dropbtn:before {color:#fff; content:"\f0fe"; font-family:"FontAwesome"; display:inline-block; padding:10px 15px; background:#606060;}
				#PhoneNav ul li.dropdown span.menudrop a.dropbtn-close:before {content:"\f146";}
				#PhoneNav ul li.dropdown span.menudrop a.dropbtn:hover:before {background:#224072;}
				#PhoneNav ul li.dropdown ul.dl-submenu{display:none; margin:0px; padding:0px;}
				#PhoneNav ul li.dropdown ul.dl-submenu li {}
				#PhoneNav ul li.dropdown ul.dl-submenu li a{padding-left:20px;}
				#PhoneNav ul li.dropdown ul.dl-submenu li ul.dl-submenu li a{padding-left:30px;}
				#PhoneNav ul li.dropdown ul.dl-submenu li ul.dl-submenu li ul.dl-submenu li a{padding-left:40px;}

				button.navbar-toggle{background:transparent; border:0px; padding:0px;}
				button.navbar-toggle:hover{background:transparent;}
				button.navbar-toggle:before {color:#555; font-family:"FontAwesome"; content:"\f0c9"; font-size:200%;}
				button.navbar-toggle-close:before {content:"\f00d";}
				button.navbar-toggle:hover:before {color:#224072;}

				.offcanvas {display:none;}
				.offcanvas.in {display:block;}
				.canvas-sliding {-webkit-transition: top .35s, left .35s, bottom .35s, right .35s; transition: top .35s, left .35s, bottom .35s, right .35s;}

/* --------------------------------<InnerNav>------------------------------ */
	#InnerNav{padding-bottom:20px; padding-top:20px;}
	#InnerNav .container{background:#fff;padding-bottom:15px; padding-top:15px;}
		#InnerNav .container .bluebar{background:#224072; padding-bottom:15px; padding-top:15px;}
		#InnerNav .snippetText ul{margin:0px; padding:0px; list-style:none;}
		#InnerNav .snippetText ul li{margin:0px; padding:0px; border-left:1px solid #5b80be;}
		#InnerNav .snippetText ul li:first-child{border-left:0px;}
		#InnerNav .snippetText ul li a{display:inline-block; text-transform:uppercase; margin:0px; color:#fff;}
		#InnerNav .snippetText ul li a:hover{color:#a2bce7;}

/* --------------------------------<Banner>-------------------------------- */
		#bnr{margin:0px; position:relative; visibility:hidden;}
		#bnr .container{background:#fff; padding-top:15px;}
			.bnrTemplateZone {}
			
			#bnr .adminButtons{position:absolute; z-index:99; top:10px; width:100%; text-align:right;}
			#bnr .bx-wrapper .bx-viewport {left:0px;}
			#bnr .bx-wrapper .bx-prev {left:25px!important; }
			#bnr .bx-wrapper .bx-next {right:25px!important; }
			#bnr .bx-wrapper .bx-prev:hover, #bnr .bx-wrapper .bx-next:hover {opacity:1;}
			#bnr .bx-wrapper .bx-controls {display:none;}	
			#bnr .bx-wrapper .bx-controls-direction a{margin-top:-15px;}					
			#bnr .bx-wrapper .bx-prev:before, .bx-wrapper .bx-next:before {font-family:"FontAwesome"; color:#fff; display:block; line-height:normal; font-size:40px;}
			#bnr .bx-wrapper .bx-prev:hover:before, .bx-wrapper .bx-next:hover:before {color:#224072;}		

			#bnr .bodyText{display:none;}
			#bnr .bodyText h2{margin-left:10px;}
			#bnr .bodyText h2 span{background-color:#fff; padding-bottom:10px; box-shadow:10px 0 0 #fff, -10px 0 0 #fff;}
			#bnr .bodyText p{margin-bottom:0px; text-align:right}
			#bnr .bodyText p a{}
			#bnr .bodyText p a:hover{}
				
/* --------------------------------<section#middle>------------------------ */
    #middle{padding:0px;}
		#middle .container{background:#fff;}

		h1.header {margin-top:0px; font-size:30px;}
		#homeBody h1.header {font-size:24px;}

		#homeBody #middle {padding-top:30px; padding-bottom:10px;}
		#homeBody #middle .container{background:transparent;}

		.HomeContent, .LatestNews {/*padding-top:20px;*/}
		.HomeContent .snippetText h1, .HomeContent .snippetText h2, .HomeContent .snippetText h2 a {font-size: 24px; margin-top:0px; color:#555;}
    
		/* Allow content Left... */
		.contentzone{margin-bottom:20px; padding-bottom:20px; /*padding-top:20px;*/}
		#homeBody .contentzone {padding-top:0px; background:#fff;}
	    
		/* Content */   
		#content{min-height:200px;}
			#content img{-ms-interpolation-mode: bicubic;} /* Fix bootstrap image behaviour */
			#content ul, #content ol{}
			#content ol li{}
			#content ul li{list-style:none;}
						

			#content .NavHorizontal ul li:before, #content .navigationAjax ul li:before, #content .BlogCategories ul li:before, #content .rssLinkContainer ul li:before, #content ul.paging li:before, #content ul.gallery li:before{content:""; padding-right:0px;}

		/* Google Map */
			#GoogleMap{}			

			/* Fix Google Maps canvas */
			/* Wrap your Google Maps embed in a `.google-map-canvas` to reset Bootstrap's global `box-sizing` changes. You may optionally need to reset the `max-width`
			* on images in case you've applied that anywhere else. (That shouldn't be as necessary with Bootstrap 3 though as that behavior is relegated to the `.img-responsive` class.) */		 		
			.google-map-canvas, .google-map-canvas * { .box-sizing(content-box); }			
			/* Optional responsive image override */
			/*img { max-width: none; } */

		/* Blog */
		.Blog{}	
			.Blog .BlogArticle{margin-bottom:20px; padding-bottom:20px; border-bottom:1px dotted #aaa;}
			
			/* Blog Header */
			.Blog .BlogArticle .BlogHeader h2{margin:0 0 20px 0; padding:0px 0;}
			.Blog .BlogArticle .BlogHeader h2 a{text-decoration:none;}
			.Blog .BlogArticle .BlogHeader h2 a:hover{text-decoration:underline;}
			
			/* Blog information */
			.Blog .BlogArticle .BlogHeader div.BlogInformation{font-size:79%; font-style:normal; margin:0; padding:0; margin-bottom:5px; padding-bottom:12px; color:#666; text-transform:uppercase;}
			.Blog .BlogArticle .BlogHeader div.BlogInformation cite{}
			.Blog .BlogArticle .BlogHeader div.BlogInformation span.BlogDate{}
			.Blog .BlogArticle .BlogHeader div.BlogInformation span.BlogCommentCount {display:none;}		
			
			/* Blog Article */
			.Blog .BlogArticle .BlogContent{padding-bottom:0px;}		
			
			/* Blog Footer */
			.Blog .newsFooter {display:none;}
			.Blog .newsFooter ul{}
			.Blog .newsFooter ul li{}
			.Blog .newsFooter ul li.first{}
			.Blog .newsFooter ul li img{float:none!important; margin-right:5px}
			
		/* Blog Comments */  
		.BlogComments{padding-bottom:40px;}
			.BlogComments .Individual{margin-bottom:40px}
			.BlogComments .Individual.AltColor{background-color:#f5f5f5;}
			.BlogComments .Individual.NewComment, .Blog .BlogArticle .BlogCommentCount a.NewComment{}
			.BlogComments .Individual.NewComment .BlogCommentNumber{color:#224072}
				
			.BlogComments .Individual.Author .BlogCommentName{color:#fff}
			.BlogComments .Individual.Author .BlogCommentNumber{}
		
			.BlogComments .BlogCommentSkipToForm{margin-bottom:20px}
			.BlogComments .BlogCommentSkipToForm h2{font-size:100%;}
			.BlogComments .BlogCommentSkipToForm a{font-style:normal; padding-left:10px; border-left:1px dotted!important; margin-left:10px}	
		
			.BlogComments .BlogHeader{margin:10px 0 10px 0; padding:15px; background:#224072;}
			.BlogComments .BlogHeader .AuthorDate{font-size:85%; float:right; color:#fff}
			.BlogComments .BlogHeader .AuthorDate a{color:#fff}
			.BlogComments .BlogHeader .BlogCommentName{font-weight:bold;}		
			.BlogComments .BlogContent{padding:0px 10px 30px 0px; margin-bottom:10px; min-height:20px; }
			.BlogComments .BlogContent .BlogCommentNumber{padding:13px 12px 18px 12px; font-size:420%; color:#224072; float:left; font-family:Times New Roman; margin:10px 0 10px 0;}
			.BlogCommentCount {display:none;}
						
		/* Blog Comment Form */ 
			#content #BlogCommentForm legend{display:none}
			#content #BlogCommentForm p{font-size:89%; margin-bottom:30px}

		/* Breadcrumb */
			#breadCrumbContainer{}
			#breadCrumbZone{background:#eee; padding:10px;}
				#BreadCrumb ul#history{}
				#BreadCrumb ul#history li{}
				#BreadCrumb ul#history li#introText{}
				#BreadCrumb ul#history li a{}

		/* Gallery */
			ul.gallery{margin:0px!important;padding:0px!important;}
			ul.gallery li.pnlGalleryImage{float:left; margin:0px 8px 8px 0px!important;}
			.pnlHoverControls a{height:26px!important;}
		
		/* Contact Page */
			.ContactPage{}
				#ContactMap {}
				#ContactPageSnippets{}
			.ContactForm .help-inline .glyphicon:before {font-size:80%;}
	
		/* sideBar */
			#sideBar{}
				.nav-tabs{border-bottom:0}
				#sideBar h2.leftNavHeader, .BlogCategories h2{display:none;}
				#ddlLeftNavDropDown select {width:100%; margin-bottom:20px; background:#acacac url('/images/bgs/down_arrow.png') no-repeat right center; font-weight:bold; border:2px solid #959595; color:#fff; padding:10px; -webkit-appearance:none;}
				#ddlLeftNavDropDown select::-ms-expand {display:none;}
				
					/* .level1 + blog categories */					
					#sideBar ul.level1, .BlogCategories ul{padding:0px; margin:0px!important;} 					
					#sideBar ul.level1 li, #content .BlogCategories ul li{margin:0px;  list-style:none; list-style-image:none;} /* set the width here for IE browsers */
					#sideBar ul.level1 li a, .BlogCategories ul li a{background:#fff; color:#224072; border-bottom:1px solid #f3f3f3; padding:12px 12px 12px 12px; display:block;}
					#sideBar ul.level1 li a:hover, .BlogCategories ul li a:hover{background-color:#f3f3f3; color:#224072; text-decoration:none;}
					#sideBar ul.level1 li a.NavSelected, .BlogCategories ul li a.NavSelected{background-color:#f3f3f3; color:#224072;;}
									
					/* .level1 */
					#sideBar ul.level1 li{} /* set the width here for IE browsers */
					#sideBar ul.level1 li a{}
					#sideBar ul.level1 li a:hover{}
					#sideBar ul.level1 li a.NavSelected{}

						/* .level2 */
						#sideBar ul.level2{margin-bottom:0px}
						#sideBar ul.level2 li a{padding-left:25px;}
						#sideBar ul.level2 li a:hover{}
						#sideBar ul.level2 li a.NavSelected{}

							/* .level3 */
							#sideBar ul.level3{margin-bottom:0px}
							#sideBar ul.level3 li a{padding-left:35px;}
							#sideBar ul.level3 li a:hover{}
							#sideBar ul.level3 li a.NavSelected{}

		.LatestNews h2 {margin-top:0px; margin-bottom:15px; font-size:24px;}
		.LatestNews .Blog .BlogArticle {border-bottom:0px; padding-bottom:0px; margin-bottom:15px;}
		.LatestNews .Blog .BlogArticle .BlogHeader h2 {font-size:18px; margin-bottom:0px;}
        .LatestNews .Blog .BlogArticle .BlogHeader h2 a, .LatestNews h2 a{color:#555}
		.LatestNews .Blog .BlogArticle .BlogDate {padding:5px 10px; display:inline-block; background-color:#224072; color:#fff; margin-top:5px; font-size:11px;}
		.LatestNews .BlogInformation, .LatestNews .BlogContent {display:none;}

		.tweets {}

		.fb-feed {}
			.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {width:100%!important;}
	
		/* Isotope Filtering */
			.SnippetGroupFilter {display:none;}
			.SnippetGroupFilter ul{padding:0px; margin:0px; list-style:none;}
			.SnippetGroupFilter ul li{list-style:none; padding:0px; margin:0px 10px 10px 0px; display:inline-block; font-size:14px;}
			.SnippetGroupFilter ul li:before{display:none;}
			.SnippetGroupFilter ul li a{padding:7px 12px; margin:0px; display:inline-block; border-radius:5px; background:#fff; border:1px solid #224072; color:#224072;}
			.SnippetGroupFilter ul li a.selected{background:#224072; border:1px solid #224072; color:#fff;}
			.SnippetGroupFilter ul li a:hover{background:#444; border:1px solid #444; color:#999;}

		/* Isotope styles */
			#isoTopeContainer {margin-top:20px; margin-bottom:20px; overflow:visible!important;}
			#isoTopeContainer .snippetText {border-radius:5px; background:#fff; font-size:14px; margin-bottom:15px; width:100%; border:1px solid #999; padding:15px; text-align:center;}
			#isoTopeContainer .snippetText h2 {margin-top:0px;}
			#isoTopeContainer .snippetText img {margin:0px!important; max-width:100%!important; height:auto!important;}
		
		/* Isotope BootstrapV3 3-col fix */
			.isotope .col-md-4 {margin-right: -1px;}

		/* Isotope Settings */
		.isotope-item{z-index: 2;}
		 
			.isotope-hidden.isotope-item {pointer-events: none; z-index: 1;}
			.isotope, .isotope .isotope-item {-webkit-transition-duration: 0.8s; -moz-transition-duration: 0.8s; -ms-transition-duration: 0.8s; -o-transition-duration: 0.8s; transition-duration: 0.8s;}
			.isotope {-webkit-transition-property: height, width; -moz-transition-property: height, width; -ms-transition-property: height, width; -o-transition-property: height, width; transition-property: height, width;}
			.isotope .isotope-item {-webkit-transition-property: -webkit-transform, opacity; -moz-transition-property: -moz-transform, opacity; -ms-transition-property:     -ms-transform, opacity; -o-transition-property: -o-transform, opacity; transition-property:transform, opacity;}

		/* disabling Isotope CSS3 transitions */
			.isotope.no-transition, .isotope.no-transition .isotope-item, .isotope .isotope-item.no-transition {-webkit-transition-duration: 0s; -moz-transition-duration: 0s; -ms-transition-duration: 0s; -o-transition-duration: 0s; transition-duration: 0s;}
		
		/* End Isotope */

		.slick-prev:before, .slick-next:before {color:#224072;}

		#homeSnippets {}
		#homeSnippets .container {background:#fff; padding-top:20px; padding-bottom:20px;}
			#homeSnippets .snippetText {background:#224072; padding:20px 10px 20px 10px;}
			#homeSnippets .snippetText h2{color:#fff; margin-top:0px; font-size:22px;}
			#homeSnippets .snippetText h2 a{color:#fff;}
			#homeSnippets .snippetText p{color:#fff; margin-bottom:0px;}
			#homeSnippets .snippetText p a{color:#fff;}
			#homeSnippets .homeSnippet1 {background:url('/images/bgs/snippet_bg.png') repeat-y top right;}
			#homeSnippets .homeSnippet1 .snippetText {padding-left:10px;}
			#homeSnippets .homeSnippet2 {background:url('/images/bgs/snippet_bg.png') top right;}
			#homeSnippets .homeSnippet2 .snippetText {border-right:1px solid #fff; border-left:1px solid #fff;}
			#homeSnippets .homeSnippet3 {background:url('/images/bgs/snippet_bg.png') repeat-y top left;}
			#homeSnippets .homeSnippet3 .snippetText {border-right:1px solid #fff; border-left:1px solid #fff;}
			#homeSnippets .homeSnippet4 {background:url('/images/bgs/snippet_bg.png') repeat-y top left;}
			#homeSnippets .homeSnippet4 .snippetText {padding-right:10px;}

/* --------------------------------<footer>-------------------------------- */
	footer{padding:0px; font-size:12px;}

	#topfooter {background:#76777b;}
	#bottomfooter {padding-bottom:15px; padding-top:15px;}
	#topfooter .container{padding-top:20px; padding-bottom:20px;}

	#topfooter, #topfooter h1, #topfooter h2, #topfooter h3, #topfooter ul li, #topfooter a:link, #topfooter a:visited {color:#fff;}
	#topfooter a:hover, #topfooter a:active {color:#ccc;}

	#bottomfooter, #bottomfooter h1, #bottomfooter h2, #bottomfooter h3, #bottomfooter ul li, #bottomfooter a:link, #bottomfooter a:visited {color:#76777b;}
	#bottomfooter a:hover, #bottomfooter a:active {color:#222;}

	footer h2, footer h3 {margin-top:0px; font-size:18px;}
	.newsletter h2{}
	.newsletter .form {position:relative; padding-bottom:40px;}
	.newsletter .form-group {top:0px; right:0px; width:100%; max-width:55px; position:absolute; text-align:right;}
	.newsletter .form-group.required {max-width:100%;}
	.newsletter input{border-radius:0px!important;}
	.newsletter input[type="text"] {width:100%; height:42px;}
	.newsletter input[type="submit"] {font-family:"FontAwesome"; height:42px; margin-right:0px;}
	.newsletter .control-label {display:none;}

	.twitter-timeline {width:100%!important;}

	#footerNav ul {margin:0px; padding:0px;}
	#footerNav ul li {margin:0px 0px 0px 15px;}
	#footerNav ul li:first-child {margin:0px 0px 0px 0px;}
	.fPhone {margin-top:10px!important;}

/* --------------------------------<forms>--------------------------------- */
	/* Required Legend */	
		.form{}
	
	/* labels */
		.form div label.control-label{font-weight:bold}
		/* required label */
		.form .requiredGroup label.control-label{}
		.form .requiredlegend span:before, .form .requiredGroup label:before{font-family:"FontAwesome"; content:"\f069"; font-weight:normal; padding-right:5px; font-size:75%; color:#cf4c4b;}.form .requiredGroup label:before{font-family:"FontAwesome"; content:"\f069"; padding-right:5px; font-size:75%; color:#cf4c4b;  font-weight:normal!important}
	
	/* Radiobuttons - .NET override to bootstrap */
		.form .radioButtons{clear:both;}
		.form .radioButtons input{display:inline-block; margin-top:-4px;}
		.form .radioButtons label{display:inline-block; padding:0 0 0 0px;}
		.form .radioButtons div span label{padding:0 0 0 4px; font-weight:normal}
		.form .radioButtons div span label:before{content:''}
		
	/* colour validation */
		.form .HTML5FormColorContainer{margin-bottom:20px}
		.form .HTML5FormColorContainer .radioButtons input{margin-left:4px;}
		.form .HTML5FormColorContainer .radioButtons label{padding:0 0 0 4px; margin:0 10px 0 0; font-weight:bold}
		.form .HTML5FormColorContainer .colorSpamChoice, .form .HTML5FormColorContainer .correctcolour{display:inline-block; margin:0 5px 2px 0; padding:7px; font-weight:bold}
		
	/* input jQuery behvaiours */
		.form div .idleField{background:#f7f7f7; color:#333;}
		.form div .focusField{background:#D0D3EE; color:#2A2F66;}
		.form div .errorField{background:#fff; color:#AB2525;}
		.form div .completedField{background:#E8F9E8; color:green; font-style:normal; font-weight:bold;}
	
	/* map */
		.pnlGoogleMapsLink{background:#224072;}
		.pnlGoogleMapsLink:hover{background:#224072;}

	/* Paging */
		.PagingContainer{border-top:1px solid #224072; padding:10px 0 0 0; width:100%; float:none; clear:both; margin-bottom:30px}
		.PagingContainer .lblPagingOf{float:left; width:130px; font-size:100%; color:#224072!important; padding-top:10px}
		.PagingContainer div{float:right; width:500px; text-align:right; margin:0 0 0 0;}
		.PagingContainer ul{float:right; margin:10px 0px 0 0!important; padding:0!important;}
		.PagingContainer ul li{float:left; margin:0px 0px 0 10px!important; padding:0!important; list-style:none!important; line-height:normal!important}
		.PagingContainer ul li a{display:block; min-width:24px!important; text-align:center; font-size:100%; text-decoration:none; white-space:nowrap; border:0px solid #224072!important; padding:2px!important; height:auto!important;}
		.PagingContainer ul li a:hover, .PagingContainer ul li a.NavSelected{background-color:#224072!important; color:#fff!important; border-bottom:0px solid #224072!important;}		

	/* Paging */
		#content .pagingZone{padding:0px;}
		#content .pagingZone .totalPages{float:left; width:130px; font-size:100%; color:#595959!important; padding-top:10px}
		#content .pagingZone .paging{float:right; width:500px; text-align:right; margin:0 0 0 0;}
		#content .pagingZone .paging ul{float:right; margin:10px 0px 0 0!important; padding:0!important;}
		#content .pagingZone .paging ul li:before{content:'';}
		#content .pagingZone .paging ul li{float:left; margin:0px 5px 0 0!important; padding:0!important; list-style:none!important}
		#content .pagingZone .paging ul li a{display:inline-block; width:24px; text-align:center; font-size:100%; text-decoration:none; white-space:nowrap; border-bottom:1px solid #eee; padding:2px}
		#content .pagingZone .paging ul li a:hover, #content .pagingZone .paging ul li a.NavSelected{background-color:#eee!important; color:#595959!important;}
		#content .viewMoreLink {cursor:pointer}	

/* --------------------------------<BootStrap Break Points>---------------- */

		@media (max-width: 991px) {
			button.navbar-toggle{z-index:2; display:block; position:absolute;}
			.SiteSearch{margin-top:70px;}
			.DevelopedByWebtrade, #footerNav {text-align:center;}
			.DevelopedByWebtrade {padding-top:15px;}
			#logo img{margin:0px auto;}
		}

		/* visible-xs - phone P/L, iphone4+5 P/L, small tablet P */
		@media (max-width: 767px) {
			#sideBar{display:inline-block; margin-top:20px; padding-top:0px;}
			#contentZone{margin-left:0;}
			#content img{margin:0!important; display:block!important; float:none!important; clear:both!important; position:relative; height:auto; max-width:100%;}
			#map-canvas {height: 250px!important}			
			.SiteSearch{margin:0px; text-align:center;}
			.DevelopedByWebtrade {padding-top:0px;}
			.footersnippet, .companyinfo{padding-top:20px;}
			footer .text-right, footer .text-left, #footerNav ul, #topfooter, #bottomfooter, .footersnippet, .companyinfo, .DevelopedByWebtrade {text-align:center!important;}
			.equalHeight{min-height:0px;}
			#PhoneLogo {text-align:center;}
			#PhoneLogo a {display:inline-block; margin:10px auto;}
			#PhoneLogo img{width:auto; max-width:100%; height:auto; max-height:50px;}
			.bnrTemplateZone{margin-left:-15px; margin-right:-15px;}
			#homeSnippets .homeSnippet1 .snippetText,#homeSnippets .homeSnippet2 .snippetText, #homeSnippets .homeSnippet3 .snippetText {border-bottom:1px solid #fff; border-right:0px; border-left:0px;}
			#homeSnippets .homeSnippet1, #homeSnippets .homeSnippet2, #homeSnippets .homeSnippet3, #homeSnippets .homeSnippet4 {background:none;}
			#socialNetworkNavigation ul li {display:none;}
			#socialNetworkNavigation ul li.callUs {display:block; font-size:0px;}
			#socialNetworkNavigation ul li.callUs a {font-size:0px;}
			#socialNetworkNavigation ul li.callUs a:before {font-family:"FontAwesome"; content:"\f095"; font-size:18px; line-height:normal; background:#224072; color:#fff; text-align:center; padding-top:10px; width:35px; height:35px; display:inline-block;}
			.bgL {margin-bottom:15px;}
			.tweets h2 {margin-top:25px;}
			#InnerNav .snippetText ul li{display:block;text-align:center; width:100%; padding-top:15px;}
			#InnerNav .snippetText ul li:first-child{padding-top:0px;}
			#logo{margin:15px 0px 0px 0px;}
			#socialNetworkNavigation ul li.callUs {padding-right:0px}
		}

		/* visible-sm - small tablet L, tablet P, widescreen P */
		@media (min-width: 768px) and (max-width: 991px) {
			.container>.navbar-collapse{width:100%; margin-right:-15px; margin-left:-15px;}
			.navbar-collapse.collapse{display:none!important;}
			#PhoneLogo {display:none;}
			#socialNetworkNavigation ul li.callUs {width:100%; text-align:right; padding-right:0px; font-size:16px; padding-bottom:5px;}
			#InnerNav .snippetText ul li a{padding:5px; font-size:12px;}
			#logo{margin:5px 0px;}
		}
		
		@media (min-width: 768px) {
			.equalHeight{min-height:1px; display:block;}
			#InnerNav .snippetText ul li{display:inline-block;}
		}	

		/* visible-md - tablet L, HDTV P */
		@media (min-width: 992px) and (max-width: 1199px) {
			.subnav-fixed{position: fixed; top: 40px; left: auto; right: auto; z-index: 1020; width:220px;}
			.subnav-fixed .nav{width: 938px; margin: 0 auto;}
			#InnerNav .snippetText ul li a{padding:5px 15px;}
		}

		@media (min-width: 992px) {
			#sideBar{padding-top:0px}
			#logo{margin:5px 0px;}
		}

		/* visible-lg - widescreen L, HDTV L */
		@media (min-width: 1200px) { 
			.subnav-fixed{width:270px;}
			.subnav-fixed .nav{width: 1168px;}
			#InnerNav .snippetText ul li a{padding:5px 25px;}
		}

/* --------------------------------<MasterPages>--------------------------- */
	/* Home Master */
		#homeBody{}	
		#homeBody #content p:first-of-type{}

	/* Inner Master */
		#innerBody{}

	/* Logged in resets */
		.pnlPageEditButtons a, .pnlHoverControlsBlog a, .pnlHoverControls a, .randomGallery a {min-height:25px;}
		.loggedin #divEditMenu {display:block!important;}
		.loggedin #bnr {visibility:visible;}
		.loggedin #bnr section.form{display:none;}

	/* PIE plugin for IE8 rounded corners */
		.badge {behavior: url(/_includes/js/PIE.htc); position:relative;}

	/* Target elements in IE8 & below */
		html.lt-ie9 {}
		
/* --------------------------------<Print>--------------------------------- */

	@media print {
		*{max-width:100%!important;}
		div{padding:0px!important; margin:20px 0px!important; font-size:16px!important;}
		a{text-decoration:underline!important;}
		section, footer, #PhoneNav, #toolsNavigation, .SiteSearch, #navigation, #breadCrumbContainer, #ContactPage, #sideNavigation, .tweets, .LatestNews, .scrollup {display:none!important;}
		body,html{background: #fff url(../../images/trany.gif);}
		#middle, #logo {display:block!important;}
		h1{font-size:1.500em; color:#555;}
		h2{font-size:1.438em; color:#555;}
		h3{font-size:1.375em; color:#555;}
		h4{font-size:1.313em; color:#555;}
		h5{font-size:1.250em; color:#555;}
		h6{font-size:1.188em; color:#555;}
	}




#iefix{margin-right: 15px !important;}

/* --------------------------------<END>----------------------------------- */